<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8">
  <title>Trial EIL Style Guide</title>

  <meta name="description" content="">
  <meta name="generator" content="kss-node">
  <meta name="viewport" content="width=device-width">

  <link rel="stylesheet" href="kss-assets/kss.css">
  <link rel="stylesheet" href="../styleguide.css">
<link rel="stylesheet" href="../styles.css">

</head>
<body id="kss-node" >

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">Trial EIL Style Guide</h1>
  </header>
  <nav class="kss-nav">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-settings.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Settings</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">2</span><span class="kss-nav__name">Base</span>
        </a>
        
      </li>
    
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Components</span>
        </a>
        
          <ul class="kss-nav__menu-child">
          
            <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-components.html#kssref-components-call-to-actions">
                <span class="kss-nav__ref ">3.1</span
                ><span class="kss-nav__name">Call to actions</span>
              </a>
            </li>
          
            <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-components.html#kssref-components-imsge-text-link">
                <span class="kss-nav__ref ">3.2</span
                ><span class="kss-nav__name">Imsge-Text-Link</span>
              </a>
            </li>
          
          </ul>
        
      </li>
    
    </ul>
  </nav>
</div>
<article role="main" class="kss-main">


  
  
    
    <div id="kssref-components" class="kss-section kss-section--depth-1 ">
      <div class="kss-style">
        
        <h1 class="kss-title kss-title--level-1">
          <a class="kss-title__permalink" href="#kssref-components">
            <span class="kss-title__ref">
              3
              <span class="kss-title__permalink-hash">
                components
              </span>
            </span>
            Components
          </a>
        </h1>

        

        
          <div class="kss-description">
            <p>All components</p>

          </div>
        

        
          <ul class="kss-colors">
            
          </ul>
        

        
      </div>

      

      
        <div class="kss-source kss-style">
          Source: <code>styles.scss</code>, line 16
        </div>
      
    </div>
  
    
    <section id="kssref-components-call-to-actions" class="kss-section kss-section--depth-2 ">
      <div class="kss-style">
        
        <h2 class="kss-title kss-title--level-2">
          <a class="kss-title__permalink" href="#kssref-components-call-to-actions">
            <span class="kss-title__ref">
              3.1
              <span class="kss-title__permalink-hash">
                components.call-to-actions
              </span>
            </span>
            Call to actions
          </a>
        </h2>

        
          <p class="kss-toolbar">
            
              <a href="#kssref-components-call-to-actions" data-kss-fullscreen="kssref-components-call-to-actions">
                <span class="kss-toolbar__tooltip">Toggle fullscreen</span>
                <svg class="off" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                  <path class="kss-toolbar__icon-fill" d="M64 0v26l-10-10-12 12-6-6 12-12-10-10zM28 42l-12 12 10 10h-26v-26l10 10 12-12z"></path>
                </svg>
                <svg class="on" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                  <path class="kss-toolbar__icon-fill" d="M28 36v26l-10-10-12 12-6-6 12-12-10-10zM64 6l-12 12 10 10h-26v-26l10 10 12-12z"></path>
                </svg>
              </a>
              <a href="item-components-call-to-actions.html" target="_blank">
                <span class="kss-toolbar__tooltip">Open in new window</span>
                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                  <rect x="0" y="20" width="40" height="44" fill="#fff"/>
                  <path class="kss-toolbar__icon-fill" d="M40,64l-40,0l0,-44l40,0l0,44Zm-36,-40l0,36l32,0l0,-36l-32,0Z"/>
                  <rect class="kss-toolbar__icon-fill" x="0" y="20" width="40" height="10"/>
                  <rect x="24" y="0" width="40" height="44" fill="#fff"/>
                  <path class="kss-toolbar__icon-fill" d="M64,44l-40,0l0,-44l40,0l0,44Zm-36,-40l0,36l32,0l0,-36l-32,0Z"/>
                  <rect class="kss-toolbar__icon-fill" x="24" y="0" width="40" height="10"/>
                </svg>
              </a>
            
            <a href="#kssref-components-call-to-actions" data-kss-guides="true">
              <span class="kss-toolbar__tooltip">Toggle example guides</span>
              <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                <rect class="kss-toolbar__icon-fill" x="5" y="35" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="21" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="35" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="5" y="21" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="5" y="0" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="35" y="5" width="9" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="20" y="5" width="9" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="0" y="5" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="0" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="49" y="5" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="49" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="49" y="54" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="5" y="49" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="0" y="54" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="35" y="54" width="9" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="20" y="54" width="9" height="5"/>
              </svg>
            </a>
            <a href="#kssref-components-call-to-actions" data-kss-markup="true">
              <span class="kss-toolbar__tooltip">Toggle HTML markup</span>
              <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                <path class="kss-toolbar__icon-fill" d="M37.555,46.239l6.103,6.103l20.342,-20.342l-20.342,-20.342l-6.103,6.103l14.24,14.239l-14.24,14.239Z"/>
                <path class="kss-toolbar__icon-fill" d="M26.445,17.761l-6.103,-6.103l-20.342,20.342l20.342,20.342l6.103,-6.103l-14.24,-14.239l14.24,-14.239Z"/>
              </svg>
            </a>
          </p>
        

        
          <div class="kss-description">
            <p><code>cta-in-website</code>  - in-website cta default color Sand.</p>

          </div>
        

        
          <ul class="kss-colors">
            
          </ul>
        

        
      </div>

      
        <div class="kss-modifier__wrapper">
          <div class="kss-modifier__heading kss-style">
            Examples
          </div>

          
            <div class="kss-modifier__default-name kss-style">
              Default styling
            </div>
          

          <div class="kss-modifier__example">
            <a href="#" class="cta-in-website ">
  <span>Link text style for in-website</span>
</a>
            <div class="kss-modifier__example-footer"></div>
          </div>

          
            <div class="kss-modifier__name kss-style">
              .cta-in-website--lemon
            </div>
            <div class="kss-modifier__description kss-style">
              Color extender for in-website cta.
            </div>
            <div class="kss-modifier__example">
              <a href="#" class="cta-in-website cta-in-website--lemon">
  <span>Link text style for in-website</span>
</a>
              <div class="kss-modifier__example-footer"></div>
            </div>
          
            <div class="kss-modifier__name kss-style">
              .cta-in-website--blue
            </div>
            <div class="kss-modifier__description kss-style">
              Color extender for in-website cta.
            </div>
            <div class="kss-modifier__example">
              <a href="#" class="cta-in-website cta-in-website--blue">
  <span>Link text style for in-website</span>
</a>
              <div class="kss-modifier__example-footer"></div>
            </div>
          
            <div class="kss-modifier__name kss-style">
              .cta-in-website--red
            </div>
            <div class="kss-modifier__description kss-style">
              Color extender for in-website cta.
            </div>
            <div class="kss-modifier__example">
              <a href="#" class="cta-in-website cta-in-website--red">
  <span>Link text style for in-website</span>
</a>
              <div class="kss-modifier__example-footer"></div>
            </div>
          
            <div class="kss-modifier__name kss-style">
              .cta-in-website--green
            </div>
            <div class="kss-modifier__description kss-style">
              Color extender for in-website cta.
            </div>
            <div class="kss-modifier__example">
              <a href="#" class="cta-in-website cta-in-website--green">
  <span>Link text style for in-website</span>
</a>
              <div class="kss-modifier__example-footer"></div>
            </div>
          
            <div class="kss-modifier__name kss-style">
              .cta-in-website--purple
            </div>
            <div class="kss-modifier__description kss-style">
              Color extender for in-website cta.
            </div>
            <div class="kss-modifier__example">
              <a href="#" class="cta-in-website cta-in-website--purple">
  <span>Link text style for in-website</span>
</a>
              <div class="kss-modifier__example-footer"></div>
            </div>
          
        </div>
        
          <details class="kss-markup kss-style">
            <summary>
              
                Markup
              
            </summary>
            <pre class="hljs"><code class="language-twig"><span class="xml"><span class="hljs-tag">&lt;<span class="hljs-name">a</span> <span class="hljs-attr">href</span>=<span class="hljs-string">"#"</span> <span class="hljs-attr">class</span>=<span class="hljs-string">"cta-in-website [modifier class]"</span>&gt;</span>
  <span class="hljs-tag">&lt;<span class="hljs-name">span</span>&gt;</span>Link text style for in-website<span class="hljs-tag">&lt;/<span class="hljs-name">span</span>&gt;</span>
<span class="hljs-tag">&lt;/<span class="hljs-name">a</span>&gt;</span></span></code></pre>
          </details>
        
      

      
        <div class="kss-source kss-style">
          Source: <code>components/_cta.scss</code>, line 1
        </div>
      
    </section>
  
    
    <section id="kssref-components-imsge-text-link" class="kss-section kss-section--depth-2 ">
      <div class="kss-style">
        
        <h2 class="kss-title kss-title--level-2">
          <a class="kss-title__permalink" href="#kssref-components-imsge-text-link">
            <span class="kss-title__ref">
              3.2
              <span class="kss-title__permalink-hash">
                components.Imsge-Text-Link
              </span>
            </span>
            Imsge-Text-Link
          </a>
        </h2>

        
          <p class="kss-toolbar">
            
              <a href="#kssref-components-imsge-text-link" data-kss-fullscreen="kssref-components-imsge-text-link">
                <span class="kss-toolbar__tooltip">Toggle fullscreen</span>
                <svg class="off" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                  <path class="kss-toolbar__icon-fill" d="M64 0v26l-10-10-12 12-6-6 12-12-10-10zM28 42l-12 12 10 10h-26v-26l10 10 12-12z"></path>
                </svg>
                <svg class="on" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                  <path class="kss-toolbar__icon-fill" d="M28 36v26l-10-10-12 12-6-6 12-12-10-10zM64 6l-12 12 10 10h-26v-26l10 10 12-12z"></path>
                </svg>
              </a>
              <a href="item-components-imsge-text-link.html" target="_blank">
                <span class="kss-toolbar__tooltip">Open in new window</span>
                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                  <rect x="0" y="20" width="40" height="44" fill="#fff"/>
                  <path class="kss-toolbar__icon-fill" d="M40,64l-40,0l0,-44l40,0l0,44Zm-36,-40l0,36l32,0l0,-36l-32,0Z"/>
                  <rect class="kss-toolbar__icon-fill" x="0" y="20" width="40" height="10"/>
                  <rect x="24" y="0" width="40" height="44" fill="#fff"/>
                  <path class="kss-toolbar__icon-fill" d="M64,44l-40,0l0,-44l40,0l0,44Zm-36,-40l0,36l32,0l0,-36l-32,0Z"/>
                  <rect class="kss-toolbar__icon-fill" x="24" y="0" width="40" height="10"/>
                </svg>
              </a>
            
            <a href="#kssref-components-imsge-text-link" data-kss-guides="true">
              <span class="kss-toolbar__tooltip">Toggle example guides</span>
              <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                <rect class="kss-toolbar__icon-fill" x="5" y="35" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="21" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="35" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="5" y="21" width="5" height="9"/>
                <rect class="kss-toolbar__icon-fill" x="5" y="0" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="35" y="5" width="9" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="20" y="5" width="9" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="0" y="5" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="0" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="49" y="5" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="54" y="49" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="49" y="54" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="5" y="49" width="5" height="15"/>
                <rect class="kss-toolbar__icon-fill" x="0" y="54" width="15" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="35" y="54" width="9" height="5"/>
                <rect class="kss-toolbar__icon-fill" x="20" y="54" width="9" height="5"/>
              </svg>
            </a>
            <a href="#kssref-components-imsge-text-link" data-kss-markup="true">
              <span class="kss-toolbar__tooltip">Toggle HTML markup</span>
              <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" height="100%" viewBox="0 0 64 64">
                <path class="kss-toolbar__icon-fill" d="M37.555,46.239l6.103,6.103l20.342,-20.342l-20.342,-20.342l-6.103,6.103l14.24,14.239l-14.24,14.239Z"/>
                <path class="kss-toolbar__icon-fill" d="M26.445,17.761l-6.103,-6.103l-20.342,20.342l20.342,20.342l6.103,-6.103l-14.24,-14.239l14.24,-14.239Z"/>
              </svg>
            </a>
          </p>
        

        

        
          <ul class="kss-colors">
            
          </ul>
        

        
      </div>

      
        <div class="kss-modifier__wrapper">
          <div class="kss-modifier__heading kss-style">
            Examples
          </div>

          
            <div class="kss-modifier__default-name kss-style">
              Default styling
            </div>
          

          <div class="kss-modifier__example">
            <div class="l-container imsge-text-link">
  <div class="imsge-text-link_media" style="background-image:url(https://cdn.glitch.com/6a5801d1-affb-404e-8cb3-9754a1e9cf43%2Ftrail_img_cover.png?v=1573807761874)"></div>
  <h2>international opportunities</h2>
  <div class="l-row l-align-items-flex-end">
    <div class="imsge-text-link_description l-col l-col-12 l-lg-4">
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et tempus nisl, et eleifend magna. Donec ut risus luctus, egestas nisl accumsan, finibus lorem. Sed efficitur sollicitudin eros, nec varius sem malesuada sit amet. Vestibulum quis efficitur diam. Nullam non ultrices velit. In fermentum leo justo. Aenean sagittis, eros quis pulvinar egestas, libero sapien viverra leo, vulputate rutrum arcu lacus et augue.</p>
    </div>
    <div class="imsge-text-link_actions l-col l-col-12 l-lg-5">
      <img src="https://cdn.glitch.com/6a5801d1-affb-404e-8cb3-9754a1e9cf43%2FCapture%20d%E2%80%99e%CC%81cran%202019-11-15%20a%CC%80%2009.55.17.png?v=1573809897897" />
      <a href="#" class="cta-in-website cta-in-website--green">
        <span>Study abroad,<br> internships & more</span>
      </a>
    </div>
  </div>
</div>
            <div class="kss-modifier__example-footer"></div>
          </div>

          
        </div>
        
          <details class="kss-markup kss-style">
            <summary>
              
                Markup
              
            </summary>
            <pre class="hljs"><code class="language-twig"><span class="xml"><span class="hljs-tag">&lt;<span class="hljs-name">div</span> <span class="hljs-attr">class</span>=<span class="hljs-string">"l-container imsge-text-link"</span>&gt;</span>
  <span class="hljs-tag">&lt;<span class="hljs-name">div</span> <span class="hljs-attr">class</span>=<span class="hljs-string">"imsge-text-link_media"</span> <span class="hljs-attr">style</span>=<span class="hljs-string">"background-image:url(https://cdn.glitch.com/6a5801d1-affb-404e-8cb3-9754a1e9cf43%2Ftrail_img_cover.png?v=1573807761874)"</span>&gt;</span><span class="hljs-tag">&lt;/<span class="hljs-name">div</span>&gt;</span>
  <span class="hljs-tag">&lt;<span class="hljs-name">h2</span>&gt;</span>international opportunities<span class="hljs-tag">&lt;/<span class="hljs-name">h2</span>&gt;</span>
  <span class="hljs-tag">&lt;<span class="hljs-name">div</span> <span class="hljs-attr">class</span>=<span class="hljs-string">"l-row l-align-items-flex-end"</span>&gt;</span>
    <span class="hljs-tag">&lt;<span class="hljs-name">div</span> <span class="hljs-attr">class</span>=<span class="hljs-string">"imsge-text-link_description l-col l-col-12 l-lg-4"</span>&gt;</span>
    <span class="hljs-tag">&lt;<span class="hljs-name">p</span>&gt;</span>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et tempus nisl, et eleifend magna. Donec ut risus luctus, egestas nisl accumsan, finibus lorem. Sed efficitur sollicitudin eros, nec varius sem malesuada sit amet. Vestibulum quis efficitur diam. Nullam non ultrices velit. In fermentum leo justo. Aenean sagittis, eros quis pulvinar egestas, libero sapien viverra leo, vulputate rutrum arcu lacus et augue.<span class="hljs-tag">&lt;/<span class="hljs-name">p</span>&gt;</span>
    <span class="hljs-tag">&lt;/<span class="hljs-name">div</span>&gt;</span>
    <span class="hljs-tag">&lt;<span class="hljs-name">div</span> <span class="hljs-attr">class</span>=<span class="hljs-string">"imsge-text-link_actions l-col l-col-12 l-lg-5"</span>&gt;</span>
      <span class="hljs-tag">&lt;<span class="hljs-name">img</span> <span class="hljs-attr">src</span>=<span class="hljs-string">"https://cdn.glitch.com/6a5801d1-affb-404e-8cb3-9754a1e9cf43%2FCapture%20d%E2%80%99e%CC%81cran%202019-11-15%20a%CC%80%2009.55.17.png?v=1573809897897"</span> /&gt;</span>
      <span class="hljs-tag">&lt;<span class="hljs-name">a</span> <span class="hljs-attr">href</span>=<span class="hljs-string">"#"</span> <span class="hljs-attr">class</span>=<span class="hljs-string">"cta-in-website cta-in-website--green"</span>&gt;</span>
        <span class="hljs-tag">&lt;<span class="hljs-name">span</span>&gt;</span>Study abroad,<span class="hljs-tag">&lt;<span class="hljs-name">br</span>&gt;</span> internships &amp; more<span class="hljs-tag">&lt;/<span class="hljs-name">span</span>&gt;</span>
      <span class="hljs-tag">&lt;/<span class="hljs-name">a</span>&gt;</span>
    <span class="hljs-tag">&lt;/<span class="hljs-name">div</span>&gt;</span>
  <span class="hljs-tag">&lt;/<span class="hljs-name">div</span>&gt;</span>
<span class="hljs-tag">&lt;/<span class="hljs-name">div</span>&gt;</span></span></code></pre>
          </details>
        
      

      
        <div class="kss-source kss-style">
          Source: <code>components/_imsge-text-link.scss</code>, line 1
        </div>
      
    </section>
  

</article>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>





<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
